Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1560

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-1560
Last Modified 05 Sep 2008 04:30:55
Published 31 Mar 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1560

Summary

index.php in gBook 1.4 allows remote attackers to bypass authentication and gain administrative privileges by setting the login parameter to true.

Vulnerable Systems

Application

  • Martin Bauer Gbook 1.4


References

BUGTRAQ - 20021022 gBook

BID - 6033

XF - gbook-mysql-admin-access(10455)


Last Updated: 27 May 2016 10:37:23